View Single Post
Quote:
Originally Posted by Uli Zappe View Post
Id be surprised if it was possible without a lot of effort to get the new OmniWeb running on 10.6. There are many API differences in OS X between 10.6 and >= 10.7, and given the very limited time thats available for this project as a whole, I doubt it would be wise to spend resources on supporting outdated OS versions. Why are you still running 10.6? Soon well be on 10.9
Still running 10.5 here.

SC